Package org.eclipse.microprofile.fault.tolerance.tck.fallbackmethod.beans

# Class FallbackMethodInPackageBeanB

java.lang.Object
org.eclipse.microprofile.fault.tolerance.tck.fallbackmethod.beans.FallbackMethodInPackageBeanB

Direct Known Subclasses:
  `FallbackMethodInPackageBeanA`

public class FallbackMethodInPackageBeanB extends Object

## Constructor Summary

Constructors
Constructor
Description
`FallbackMethodInPackageBeanB()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### FallbackMethodInPackageBeanB

public FallbackMethodInPackageBeanB()